:root {
    --primary-color: #0053B5;
    --btn-font-size: 16px;
}

.p-section{
    padding-top:80px;
    padding-bottom:80px;
}

.btn-layout {
    border: 2px solid transparent;
    font-family: GraphikTH-semibold;
    padding: 10px 30px;
    cursor: pointer;
    font-size: var(--btn-font-size);
    border-radius: 50px; 
    transition: all 0.3s ease;
    white-space: nowrap;
    position: relative;
    background-color:transparent;
    display: block;
    line-height: 1.5;
    width: max-content;
    color:#000;
}


.btn-layout-primary {
    background-color: var(--primary-color);
    border: var(--primary-color) solid 2px;
    color: #fff !important;
}

.btn-layout-outline {
    background-color: transparent;
    border: var(--primary-color) solid 2px;
    color: var(--primary-color);
}

/*.btn-layout-outline:hover {*/
   
/*}*/

.fs-header-section{
    font-size:36px !important;
    padding:0 !important;
    margin:0 !important;
}

.font-semibold {
    font-family: "GraphikTH-SemiBold", sans-serif;
}

.color-extra{
    color: #F94700;
}

.color-primary{
    color: var(--primary-color);
}

@media (max-width: 991px) {
    :root {
        --primary-color: #0053B5;
        --btn-font-size: 13px;
    }
    
    .fs-header-section{
        font-size:25px !important;
    }  
    
    .p-section{
        padding-top:40px;
        padding-bottom:40px;
    }
}